/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "License Cardhop"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Licence Cardhop";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "Licence";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "Clé";

/* Class = "NSWindow"; title = "License Cardhop"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Licence Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mGh-FI-GIT"; */
"mGh-FI-GIT.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Enter your name and code exactly as they appear in your order email.\n\nYou can also click the link from your order email and\nCardhop will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "Saisissez votre nom et votre mot de passe exactement tels qu'ils sont affichés dans l'e-mail correspondant à votre achat.\n\nVous pouvez aussi cliquer sur le lien présenté dans ce e-mail et Cardhop se déverrouillera automatiquement.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "Votre nom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "clé de licence";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "votre nom";

